<?php include 'layouts/default.phtml';?>
    <section class="slider1">
        <h1>Luxo Have New Offers For You</h1>
        <article>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab culpa deserunt dignissimos eaque excepturi explicabo, illum incidunt ipsum minus nobis pariatur placeat possimus qui recusandae sapiente voluptate voluptatum! Aut, molestiae?</p>
        </article>
    </section>
    <section class="article">
        <h2>les plus récent location</h2>

        <?php
        /** @var \Luxo\Model\Announcement[] $announcements */
        foreach ($announcements as $announcement) : ?>
            <article>
                <section class="slider">
                    <div class="flexslider">
                        <ul class="slides">
                        <?php foreach ($announcement->getImages() as $image):?>
                                <li>
                                    <img class="image" src="../public/assets/image/<?=$image?>" alt="image">
                                </li>
                        <?php endforeach;?>
                        </ul>
                    </div>
                </section>
                <h3><?=$announcement->getTitre()?></h3>
                <span><?=$announcement->getDescription()?></span>
                <p><?=$announcement->getCity() .', '. $announcement->getZipCode()?></p>
                <h4><?=$announcement->getPrice()?></h4>
                <a href="#" class="btn-article" >en savoir plus</a>
            </article>
            <?php endforeach;?>
    </section>
    <section class="video">
        <h2>New <span>Life</span>,New <span>Beginning</span></h2>
        <a href="https://www.youtube.com/watch?v=t7ogDmH4M2Y" class="lien-video">regarder la video</a>
    </section>
    <section class="article">
        <h2>plus récent acheter</h2>
 <?php foreach($announcements_achat as $announcement_achat):?>
            <article>
            <?php $images_achat = explode('/', $$announcement_achat->images);?>
                <section class="slider">
                    <div class="flexslider">
                        <ul class="slides">
                            <?php foreach ($images_achat as $image_achat):?>
                                <li>
                                    <img class="image" src="../public/assets/images/<?=$announcement_achat->sub_category.'/'.$image_achat?>" alt="image ">
                                </li>
                            <?php endforeach ;?>
                        </ul>
                    </div>
                </section>
                <h3><?=$announcement_achat->titre?></h3>
                <span><?=$announcement_achat->position?></span>
                <p><?=$announcement_achat->description?></p>
                <h4><?=$announcement_achat->prix?></h4>
                <a href="#" class="btn-article" >en savoir plus</a>
            </article>
        <?php endforeach;?>
    </section>
<?php include 'layouts/footer.phtml';?>
